<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1964-09-30 05:15:00.00 GD 02h36'52.80" E 51d18'29.05" N</id>
<person>
<lastname> Novovoronezh centrale</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-09-30 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-09-30 05:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-09-30 09:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-09-30 08:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gorod Novovoronezh</county>
<city>Novovoronej</city>
<longitude>02h36'52.80" E</longitude>
<latitude> 51d18'29.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Voronej</state>
<country>Russie</country>
</horoscope>
